* {
    box-sizing: border-box;
}

body
{
	font-size: 62.5%; /*10px*/
	font-family: 'Open Sans' , sans-serif;
	background: url('../images/modernOffice.jpg');
	background-repeat: no-repeat;
 	background-position: center center;
	background-attachment: fixed;
 	background-size: cover;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
	background-color: rgba(245,237,227,1.0);
}

html
{
	height:100%;
	width:100%;
}

img
{
    height: auto;
    max-width: 100%;
}

/* ========== FORM STYLE ========== */

form
{
	display: inline-block;
	float: right;
	width: 100%;
}

fieldset
{
	border: 5px;
	padding: 0px;
}

#formDiv
{
	margin: 1px;
}

.group
{ 
	position: relative; 
	margin-bottom: 5px;
}

input
{
	width: 100%;
	font-size: 3.0em;
	padding-top: 2.5%;
	padding-bottom: 0.5%;
	display: block;
	border: none;
	color: rgba(21,72,144,0.80);
	font-family: 'Open Sans' , sans-serif;
}

input:focus
{
	outline: none;
}

label
{
	color: rgba(21,72,144,1.00);
	font-family: 'Open Sans' , sans-serif;
	font-size: 3.0em;
	font-weight: normal;
	position: absolute;
	pointer-events: none;
	top: 1px;
	transition: 0.2s ease all; 
	-moz-transition: 0.2s ease all; 
	-webkit-transition: 0.2s ease all;
}

/* active state */

input:focus ~ label, input:valid ~ label
{
	top: -10px;
	font-size: 1.5em;
	color: rgba(21,72,144,1.00);
}

/* bottom bars */

.bar
{
	position: relative;
	display: block;
	width: 100%;
}

.bar:before, .bar:after
{
	content:'';
	height: 1px; 
	width: 0;
	bottom: 1px; 
	position: absolute;
	background: rgba(255,102,0,1.00);
	transition: 0.2s ease all; 
	-moz-transition: 0.2s ease all; 
	-webkit-transition: 0.2s ease all;
}

.bar:before
{
	left: 50%;
}

.bar:after
{
	right: 50%; 
}

/* active state */

input:focus ~ .bar:before, input:focus ~ .bar:after
{
	width: 50%;
}

/* highlighter */

.highlight
{
	position: absolute;
	height: 60%;
	width: 100px;
	top: 25%;
	left: 0;
	pointer-events: none;
	opacity: 0.5;
}

/* active state */

input:focus ~ .highlight
{
	-webkit-animation: inputHighlighter 0.3s ease;
	-moz-animation: inputHighlighter 0.3s ease;
	animation: inputHighlighter 0.3s ease;
}

/* animations */

@-webkit-keyframes inputHighlighter
{
	from { background: rgba(21,72,144,1.00); }
	to   { width: 0; background: transparent; }
}
@-moz-keyframes inputHighlighter
{
    from { background: rgba(21,72,144,1.00); }
  	to   { width: 0; background: transparent; }
}
@keyframes inputHighlighter
{
    from { background: rgba(21,72,144,1.00); }
 	to   { width: 0; background: transparent; }
}

.button
{
	float: right;
	width: auto; min-width: 185px;
	height: 40px;
	padding: 5px;
	border: 0px solid rgba(21,72,144,1.00);
	cursor: pointer;
	font-family: 'Open Sans' , sans-serif;
   	margin: 0.3em 0.0em 0.3em 0.3em;
   	font-size: 2.0em;
   	color: rgba(255,255,255,1.00);
	background: rgba(21,72,144,1.00);
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}

.button:hover
{
	background: rgba(255,102,0,1.00);
}

/* ========== END FORM STYLE ========== */


/* ========== TEXT CSS ========== */

@font-face
{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url(https://themes.googleusercontent.com/static/fonts/opensans/v6/u-WUoqrET9fUeobQW7jkRT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

a
{
	text-decoration: none;
}

p
{
	font-family: 'Open Sans' , sans-serif;
    margin-top: 0.6em;
    margin-bottom: 0.6em;
    font-size: 2.0em;
    color: rgba(21,72,144,1.00);
}

ul {
	list-style-type: none;
}

li
{
	font-family: 'Open Sans' , sans-serif;
	font-size: 2.0em;
	padding-left: 0.5em;
    text-indent: -0.5em;
    color: rgba(21,72,144,1.00);
}

li:before {
    content: "• ";
    color: rgba(255,102,0,1.00);
}

h1
{
	font-family: 'Open Sans' , sans-serif;
	margin-top: 0.6em;
    margin-bottom: 0.6em;
    color: rgba(21,72,144,1.00);
	font-size: 7.0em;
	text-align: center;
}

h2
{
	font-family: 'Open Sans' , sans-serif;
	margin-top: 0.6em;
    margin-bottom: 0.6em;
    color: rgba(255,255,255,1.00);
	font-size: 5.0em;
	text-align: center;
}

h3
{
	font-family: 'Open Sans' , sans-serif;
	margin-top: 0.6em;
    margin-bottom: 0.6em;
    color: rgba(21,72,144,1.00);
	font-size: 3.0em;
	text-align: center;
}

.orgText
{
	color: rgba(255,102,0,1.00);	
}

.footerText
{
	font-family: 'Open Sans' , sans-serif;
    font-size: 1.5em;
	font-weight: normal;
	font-variant: normal;
	color: rgba(255,255,255,1.00);	
}

.center
{
    text-align: center;
}

/* Anchor links */

.a3:link
{
	font-family: 'Open Sans' , sans-serif;
	font-size: 2.5em;
	font-weight: normal;
	font-variant: normal;
	color: rgba(21,72,144,1.00);
}

.a3:visited
{
	font-family: 'Open Sans' , sans-serif;
	font-size: 2.5em;
	font-weight: normal;
	font-variant: normal;
	color: rgba(21,72,144,1.00);
}

.a3:hover
{
	font-family: 'Open Sans' , sans-serif;
	font-size: 2.5em;
	font-weight: normal;
	font-variant: normal;
	color: rgba(255,102,0,1.00);
}

.onPage
{
	font-family: 'Open Sans' , sans-serif;
	font-size: 2.5em;
	font-weight: normal;
	font-variant: normal;
	color: rgba(255,102,0,1.00);
}

.alink:link
{
	font-family: 'Open Sans' , sans-serif;
	font-size: 1.0em;
	font-weight: normal;
	font-variant: normal;
	color: rgba(255,255,255,1.00);
}

.alink:visited
{
	font-family: 'Open Sans' , sans-serif;
	font-size: 1.0em;
	font-weight: normal;
	font-variant: normal;
	color: rgba(255,255,255,1.00);
}

.alink:hover
{
	font-family: 'Open Sans' , sans-serif;
	font-size: 1.0em;
	font-weight: normal;
	font-variant: normal;
	color: rgba(255,102,0,1.00);
}

.a4:link
{
	font-family: 'Open Sans' , sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	font-variant: normal;
	color: rgba(21,72,144,1.00);
}

.a4:visited
{
	font-family: 'Open Sans' , sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	font-variant: normal;
	color: rgba(21,72,144,1.00);
}

.a4:hover
{
	font-family: 'Open Sans' , sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	font-variant: normal;
	color: rgba(255,102,0,1.00);
}

.a5:link
{
	font-family: 'Open Sans' , sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	font-variant: normal;
	color: rgba(255,255,255,1.00);
}

.a5:visited
{
	font-family: 'Open Sans' , sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	font-variant: normal;
	color: rgba(255,255,255,1.00);
}

.a5:hover
{
	font-family: 'Open Sans' , sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	font-variant: normal;
	color: rgba(255,102,0,1.00);
}

/* ========== END TEXT CSS ========== */

/* ========== CONTAINER CSS ========== */

.flex-container
{
	display: flex;
	-webkit-flex-flow: row wrap;
	    -ms-flex-flow: row wrap;
	        flex-flow: row wrap;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#topBanner
{
	height: auto;
	width: 100%;
	background-color: rgba(255,255,255,1.0);
	padding: 0%;
	top:0;position:fixed;_position:absolute;left:0;
	overflow: hidden;
	z-index: 1;
}

#topBannerLeft
{
	height: auto;
	width: 18%;
	background-color: rgba(255,255,255,0.0);
	padding: 1%;
	float: left;
}

#topBannerCenter
{
	height: auto;
	width: 56%;
	background-color: rgba(255,255,255,0.0);
	padding: 0%;
	padding-top: 1.9%;
	float: left;	
}

#topBannerRight1
{
	height: auto;
	width: 22%;
	background-color: rgba(255,255,255,0.0);
	padding: 1%;
	float: left;
}

#topBannerRight2
{
	visibility: hidden;
	display: none;
	height: 0%;
	width: 0%;
	background-color: rgba(255,255,255,0.0);
	padding: 0%;
	float: left;
}

.followlinks
{
  margin-right: 50px;
  margin-top: 3px;
  float: right;
  height: 25px;
}

.navigation
{
 	display: flex;
 	width:100%;
  	height: auto;
	-webkit-flex-flow: row wrap;
	    -ms-flex-flow: row wrap;
	        flex-flow: row wrap;
  	list-style: none;
 	margin: 0;
 	background-color: rgba(255,255,255,0.0);
 	display: -webkit-box;
 	display: -ms-flexbox;
 	display: -webkit-flex;
 	display: flex;
 	-webkit-flex-flow: row wrap;
}

.contentFullClass
{
	height: 1px;
	width: 100%;
	float: left;
}

#contentFull1
{
	height: auto;
	width: 100%;
	padding-top: 3%;
	padding-bottom: 3%;
}

#contentLeft1
{
	height: auto;
	width: 18%;
	float: left;
	order: 1;
	padding: 1%;
}

#contentCenter1
{
	height: auto;
	width: 58%;
	float: left;
	order: 2;
	background-color: rgba(255,255,255,1.0);
	padding: 1%;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
}

.contentCenterSpan
{
	height: auto;
	width: 100%;
}

#contentCenter1left
{
	height: auto;
	width: 50%;
	float: left;
}

#contentCenter1right
{
	height: auto;
	width: 50%;
	float: right;
}

#contentRight1
{
	height: auto;
	width: 18%;
	float: left;
	order: 3;
	padding: 1%;
}

#contentFull2
{
	height: auto;
	width: 100%;
	float: left;
	order: 4;
	background-color: rgba(21,72,144,0.7);
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	margin-top: 1%;
	margin-bottom: 1%;
}

#contentLeft2
{
	height: auto;
	width: 18%;
	float: left;
	order: 5;
	padding: 1%;
}

#contentCenter2
{
	height: auto;
	width: 58%;
	float: left;
	order: 6;
	background-color: rgba(255,255,255,1.0);
	padding: 1%;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}

#contentRight2
{
	height: auto;
	width: 18%;
	float: left;
	order: 7;
	padding: 1%;
}

#contentFull3
{
	height: auto;
	width: 100%;
	float: left;
	order: 8;
	background-color: rgba(21,72,144,0.7);
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	margin-top: 1%;
	margin-bottom: 1%;
}

#contentLeft3
{
	height: auto;
	width: 18%;
	float: left;
	order: 9;
	padding: 1%;
}

#contentCenter3
{
	height: auto;
	width: 60%;
	float: left;
	order: 10;
}

.contentCenterLeft3
{
	height: auto;
	width: 47%;
	float: left;
	background-color: rgba(255,255,255,0.9);
	padding: 1%;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	margin-right: 1%;
	margin-bottom: 1%;
}

.contentCenterLeft3:hover
{
	background-color: rgba(255,255,255,1.0);
    cursor: pointer;
}

.contentCenterRight3
{
	height: auto;
	width: 47%;
	float: left;
	background-color: rgba(255,255,255,0.9);
	padding: 1%;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	margin-left: 1%;
	margin-bottom: 1%;
}

.contentCenterRight3:hover
{
	background-color: rgba(255,255,255,1.0);
    cursor: pointer;
}

#contentRight3
{
	height: auto;
	width:18%;
	float: left;
	order: 11;
	padding: 1%;
}

header, footer
{
	width: 100%;
}

#footerBoxOne
{
	height: auto; min-height: 40px;
	width: 100%;
	order: 12;
	background-color: rgba(255,255,255,0.0);
	float: left;
	text-align: center;
	margin: 1%;
}

#footerBoxTwo
{
	height: auto; min-height: 40px;	
	width: 100%;
	order: 13;
	padding:10px;
	background-color: rgba(21,72,144,0.7);
	float: left;
	text-align: center;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	margin-bottom: 1%;
}

.navigation a
{
	text-decoration: none;
	display: block;
	padding-left: 1em;
	padding-right: 1em;
	color: rgba(255,102,0,1.00);
}

#contactLinks1a
{
	text-align: center;
	height: 100px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	z-index: 0;
}

#contactLinks2a
{
	text-align: center;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	z-index: 0;
}

#contactLinks1b
{
	visibility: hidden;
	display: none;
	text-align: center;
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	z-index: 0;
}

#contactLinks2b
{
	visibility: hidden;
	display: none;
	text-align: center;
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	z-index: 0;
}

/* ========== CONTAINER CSS ========== */

/* ********** MEDIA QUERY : MAX WIDTH: 1024PX ********** */

@media all and (max-width : 1024px)
{

/* ========== FORM STYLE ========== */

input
{
  font-size: 2.0em;
}

label
{
  font-size: 2.0em;
}

/* active state */

input:focus ~ label, input:valid ~ label
{
  top: -10px;
  font-size: 1.0em;
}

/* ========== END FORM STYLE ========== */

/* ========== TEXT CSS ========== */

p
{
	margin-top: 0.6em;
    margin-bottom: 0.6em;
    font-size: 1.5em;
}

h1
{
	margin-top: 0.2em;
    margin-bottom: 0.2em;
    font-size: 4.5em;
}

h2
{
	margin-top: 0.2em;
    margin-bottom: 0.2em;
    font-size: 3.2em;
	text-align: center;
}

h3
{
	margin-top: 0.6em;
    margin-bottom: 0.6em;
    font-size: 2.0em;
	text-align: center;
}

.footerText
{
	font-size: 1.3em;	
}

/* Anchor links */

.a3:link
{
	font-size: 2.0em;
}

.a3:visited
{
	font-size: 2.0em;
}

.a3:hover
{
	font-size: 2.0em;
}

.onPage
{
	font-size: 2.0em;
}

.a4:link
{
	font-size: 1.3em;
}

.a4:visited
{
	font-size: 1.3em;
}

.a4:hover
{
	font-size: 1.3em;
}

/* ========== END TEXT CSS ========== */

/* ========== CONTAINER CSS ========== */

.flex-container
{
	display: flex;
	-webkit-flex-flow: row wrap;
	    -ms-flex-flow: row wrap;
	        flex-flow: row wrap;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#topBannerCenter
{
	width: 56%;
}

#topBannerRight1
{
	visibility: hidden;
	width: 0%;
	padding: 0%;
	height: 0%;
}

#topBannerRight2
{
	visibility: visible;
	display: inherit;
	height: auto;
	width: 22%;
	padding: 1%;
}

#contentLeft1
{
	width: 9%;
}

#contentCenter1
{
	width:80%;
	background-color: rgba(255,255,255,0.98);
}

#contentRight1
{	
	width: 9%;
}

#contentFull2
{
	padding: 5px;
}

#contentLeft2
{
	width: 9%;
}

#contentCenter2
{
	width:80%;
	background-color: rgba(255,255,255,0.98);
}

#contentRight2
{	
	width: 9%;
}

#contentFull3
{
	background-color: rgba(21,72,144,0.85);
}

#contentLeft3
{
	width: 9%;
}

#contentCenter3
{
	width: 82%;
}

.contentCenterLeft3
{
	width: 98%;
	margin-right: 0%;
	padding: 1%;
}

.contentCenterRight3
{
	width: 98%;
	margin-left: 0%;
	padding: 1%;
}

#contentRight3
{
	width: 9%;
}

#footerBoxOne
{
	height: auto; min-height: 20px;
}

#footerBoxTwo
{
	background-color: rgba(21,72,144,0.85);
}

#contactLinks1a
{
	visibility: hidden;
	height: 0px;
}

#contactLinks2a
{
	visibility: hidden;
	height: 0px;
}

#contactLinks1b
{
	visibility: visible;
	display: inherit;
}

#contactLinks2b
{
	visibility: visible;
	display: inherit;
}

/* ========== END CONTAINER CSS ========== */

}

/* ********** MEDIA QUERY : MAX WIDTH: 640PX ********** */

@media all and (max-width : 640px)
{

/* ========== FORM STYLE ========== */

input
{
  font-size: 1.5em;
}

label
{
  font-size: 1.5em;
}

/* active state */

input:focus ~ label, input:valid ~ label
{
  top: -10px;
  font-size: 1.0em;
}

.button
{
	float: right;
	width: auto; min-width: 150px;
	height: 30px;
	padding: 2px;
	border: 0px solid rgba(21,72,144,1.00);
	cursor: pointer;
	font-family: 'Open Sans' , sans-serif;
   	margin: 0.3em 0.0em 0.3em 0.3em;
   	font-size: 1.5em;
   	color: rgba(255,255,255,1.00);
	background: rgba(21,72,144,1.00);
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}

/* ========== END FORM STYLE ========== */


/* ========== TEXT CSS ========== */

p
{
	margin-top: 0.6em;
    margin-bottom: 0.6em;
    font-size: 1.2em;
}

h1
{
	margin-top: 0.2em;
    margin-bottom: 0.2em;
    font-size: 2.5em;
}

h2
{
	margin-top: 0.2em;
    margin-bottom: 0.2em;
    color: rgba(255,255,255,1.00);
	font-size: 1.8em;
	text-align: center;
}

h3
{
	margin-top: 0.6em;
    margin-bottom: 0.6em;
    font-size: 1.5em;
	text-align: center;
}

.footerText
{
	font-size: 1.2em;	
}

/* Anchor links */

.a3:link
{
	font-family: 'Open Sans' , sans-serif;
	font-size: 1.7em;
	font-weight: normal;
	font-variant: normal;
	color: rgba(255,255,255,1.00);
}

.a3:visited
{
	font-family: 'Open Sans' , sans-serif;
	font-size: 1.7em;
	font-weight: normal;
	font-variant: normal;
	color: rgba(255,255,255,1.00);
}

.a3:hover
{
	font-family: 'Open Sans' , sans-serif;
	font-size: 1.7em;
	font-weight: normal;
	font-variant: normal;
	color: rgba(255,102,0,1.00);
}

.onPage
{
	font-family: 'Open Sans' , sans-serif;
	font-size: 1.7em;
	font-weight: normal;
	font-variant: normal;
	color: rgba(255,102,0,1.00);
}

.a4:link
{
	font-size: 1.2em;
}

.a4:visited
{
	font-size: 1.2em;
}

.a4:hover
{
	font-size: 1.2em;
}

/* ========== END TEXT CSS ========== */

/* ========== CONTAINER CSS ========== */

#topBanner
{
	background-color: rgba(21,72,144,1.00);
}

#topBannerLeft
{
	/* display: none; */
	visibility: hidden;
	width: 0%;
}

#topBannerRight1
{
	display: none;
	visibility: hidden;

	width: 0%;	
}

#topBannerRight2
{
	display: none;
	visibility: hidden;
	width: 0%;	
}

#contentFull1
{
	padding: 5.0%;
}

#contentLeft1
{
	visibility: hidden;
	width: 0%;
}

#contentCenter1
{
	width:100%;
	background-color: rgba(255,255,255,1.00);
}

#contentRight1
{
	visibility: hidden;
	width: 0%;
}

#contentFull2
{
	padding: 1px;
	background-color: rgba(21,72,144,1.00);
}

#contentFull3
{
	padding: 0.0%;
	background-color: rgba(21,72,144,1.00);
}

#contentLeft2
{
	visibility: hidden;
	width: 0%;
}

#contentCenter2
{
	width:100%;
	background-color: rgba(255,255,255,1.00);
}

#contentRight2
{
	visibility: hidden;
	width: 0%;
}

#contentLeft3
{
	visibility: hidden;
	width: 0%;
}

#contentCenter3
{
	width: 100%;
}

#contentRight3
{
	visibility: hidden;
	width: 0%;
}

#footerBoxOne
{
	height: auto; min-height: 3px;
}

#footerBoxTwo
{
	background-color: rgba(21,72,144,1.00);
}

/* ========== CONTAINER CSS ========== */

}

/* END CSS */